package raft

type NodeStore map[string]NodeStoreInfo

type NodeStoreInfo struct {
	IpManagement string
	Scoring      int
}

type SchemaDomain struct {
	Config string `json:"config"`
	State  int    `json:"state"`
}

type DomainStore struct {
	Config  string `json:"config"`
	State   int    `json:"state"`
	Migrate bool   `json:"Migrate"`
}
